Subject: Re: linux-next: manual merge of the vhost tree with the mm tree

From: Andrew Morton <[email-masked]>
Date: Tue, 23 Apr 2024 10:42:44 -0700

On Tue, 23 Apr 2024 22:03:17 +1000 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> On Tue, 23 Apr 2024 10:21:55 +0200 David Hildenbrand <[email-masked]> wrote:
> >
> > Easy header conflict. @MST, @Andrew, do we simply want to take that
> > virtio-mem patch via the MM tree to get rid of the conflict
> > completely?
> 
> And because it is so trivial a conflict, you should just mention it to
> Linus when you send the merge requests.

Yes, let's leave things as they are.  We have to give Linus *something*
to do ;)